[DOWNLOAD] MediaPortal 5.1.3

Bap

Inactive User
Joined
Jun 22, 2013
Messages
2
Reaction score
0
can you install this over an older version without having to remove it?
 

Ferret

Administrator
Staff member
Administrator
Joined
Apr 13, 2007
Messages
15,179
Reaction score
10,559
Location
Yorkshire Born & Bred Leeds !
can you install this over an older version without having to remove it?

No need if you run your current version it will tell you there is a update available and ask if youd like to run it.

But to answer your question yes with this command

opkg update && opkg install -force-overwrite /tmp/*.ipk
 

frank087234

DW Member +
Joined
Jun 1, 2012
Messages
100
Reaction score
26
the problem occurred after updating to the new version..
no problem with installation before
 

Ferret

Administrator
Staff member
Administrator
Joined
Apr 13, 2007
Messages
15,179
Reaction score
10,559
Location
Yorkshire Born & Bred Leeds !
the problem occurred after updating to the new version..
no problem with installation before

Get what you mean now

Run this command

opkg remove enigma2-plugin-extensions-media portal

And then manually install the new version and your right from 5.0.3 it worked again with oe1.6
 

frank087234

DW Member +
Joined
Jun 1, 2012
Messages
100
Reaction score
26
OK, I removed the 5.1.3
What to do next? Which version I should install now??, the old one I have is 4.5, installed OK, but obviously out of dates (no clips work any more)
 

frank087234

DW Member +
Joined
Jun 1, 2012
Messages
100
Reaction score
26
if i install the latest, i d get same error message about bz2 module!! no???
 

walidtech

Inactive User
Joined
Feb 2, 2017
Messages
1
Reaction score
0
Thank you hehe
 
TEST
Top